There are currently no open bugs.

"librep" versions published in Ubuntu

Hirsute (0.92.5-3build5): universe/interpreters
Groovy (0.92.5-3build5): universe/interpreters
Focal (0.92.5-3build5): universe/interpreters
Bionic (0.92.5-3build2): universe/interpreters
Xenial (0.92.5-3): universe/interpreters
Trusty (0.90.2-1.4ubuntu3): universe/interpreters
Precise (0.90.2-1.3): universe/interpreters